no me funcionan los modulos de ultimos twwes  

 
FRANCISCO
 FRANCISCO
Honorable Member

no me funcionan los modulos de ultimos twwes ahora tengo puesto este Susnet Twitter Sidebar a la drecha abajo y no carga tampoco

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/07/2013 8:41 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Lo que ocurre es que Twitter ha cambiado la API necesario para conectarse y los módulos que utilices ya no funcionan al utilizar la antigua API.

Lo que podrías hacer es desinstalar los módulos que estás usando y utilizar otro en su lugar. Un módulo que sí funciona con la última versión de la API de Twitter sería el siguiente:

extensions.joomla.org/extensions/social-web/social-display/twitter-display/24195

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/07/2013 8:58 am

wpdoctor-revisa-la-salud-de-tu-wordpress

FRANCISCO
 FRANCISCO
Honorable Member

pero estoy trabajando con joomla 1.5

ResponderCitar
Respondido : 11/07/2013 9:02 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Las siguientes extensiones parece que sí disponen de una versión compatible con Joomla 1.5:

http://extensions.joomla.org/extensions/social-web/social-display/twitter-display/17649

http://extensions.joomla.org/extensions/social-web/social-display/twitter-display/16543

Comprueba si alguna te funciona.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/07/2013 9:22 am

Cursos Gratuitos WordPress

FRANCISCO
 FRANCISCO
Honorable Member

tampoco funciona

ResponderCitar
Respondido : 11/07/2013 11:14 am
FRANCISCO
 FRANCISCO
Honorable Member

el primero no funciona tampoco y el segundo no es 1.5

ResponderCitar
Respondido : 11/07/2013 11:16 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

En el siguiente enlace verás una serie de extensiones especificas para Joomla 1.5:

http://archive.extensions.joomla.org/extensions/social-web/social-display/twitter-display

Lo que es posible es que si no están actualizadas no te funcionen debido al cambio de API de Twitter.

De ser así, si no existe ninguna extensión que funcione habría que programarlo de forma manual. En este enlace se explicaría:

https://twitter.com/settings/widgets

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/07/2013 1:55 pm

Por favor Iniciar Sesión o Registro